<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_AboutVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo" translatesAutoresizingMaskIntoConstraints="NO" id="yn1-OI-rfk">
                    <rect key="frame" x="147" y="108" width="120" height="120"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="120" id="Uw6-Cc-LDN"/>
                        <constraint firstAttribute="height" constant="120" id="kZN-S6-XMx"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="About" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8ZS-PO-y6g">
                    <rect key="frame" x="172.5" y="48" width="69" height="27.5"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="23"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cbW-U5-RSd">
                    <rect key="frame" x="20" y="37" width="50" height="50"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="50" id="JPm-xN-sRh"/>
                        <constraint firstAttribute="height" constant="50" id="wHT-7o-dVM"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="FSk-PH-URH"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zMb-Df-bxr">
                    <rect key="frame" x="10" y="248" width="394" height="115"/>
                    <string key="text">I hope to bring you a good user experience,

and I also hope that you can find your favorite wallpaper

We welcome your feedback</string>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="zMb-Df-bxr" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="25H-ct-Zcp"/>
                <constraint firstItem="yn1-OI-rfk" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="B5C-8T-jEj"/>
                <constraint firstItem="yn1-OI-rfk" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="BCo-nD-ort"/>
                <constraint firstItem="8ZS-PO-y6g" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Bf8-vo-Ho6"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="zMb-Df-bxr" secondAttribute="trailing" constant="10" id="C1i-tM-Ryu"/>
                <constraint firstItem="zMb-Df-bxr" firstAttribute="top" secondItem="yn1-OI-rfk" secondAttribute="bottom" constant="20" id="Nz7-mf-j6z"/>
                <constraint firstItem="zMb-Df-bxr" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="QFs-dP-KsT"/>
                <constraint firstItem="8ZS-PO-y6g" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="pf1-F1-xdX"/>
                <constraint firstItem="cbW-U5-RSd" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="v98-Pj-KMy"/>
                <constraint firstItem="cbW-U5-RSd" firstAttribute="centerY" secondItem="8ZS-PO-y6g" secondAttribute="centerY" id="w58-qq-uka"/>
            </constraints>
            <point key="canvasLocation" x="48" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <image name="logo" width="1024" height="1024"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
